<ion-view title="Culebra" id="page97">
  <ion-content padding="true" class="has-header">
    <h1 id="culebra-heading85" style="color:#000000;text-align:center;">Culebra</h1>
    <div>
      <img src="img/i2tAUXDQMSvguSXaHtJV_ScreenShot2019-05-09at11.35.24PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="culebra-markdown60" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Desplazamiento del animal por el suelo) La mano en ‘1’ con la palma hacia adentro y el borde externo hacia abajo se mueve hacia adelante en zigzag. La punta de la lengua se asoma rápidamente y en repetidas ocasiones.</p>
    </div>
    <a ui-sref="delfN()" id="culebra-button277" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="conejo()" id="culebra-button278" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>